uuid: 03fed514-8053-4364-b2b7-7b3bf587d75a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_micro_unconstrained
field_name: field_fg_micro_unconstrained
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
